*, *:before, *:after{
    box-sizing: border-box;
}

body {
    font-family: 11px Arial, Helvetica, sans-serif;
}

p {
    margin: 0;
    padding: 0;
}

a img {
    border: none;
}

img{
    max-width: 100%;
    height: auto;
}
/* editor styles */


/* header */

.table-title{
    border-radius: 6px;
}

#header{
    margin-bottom: 15px;
}

#header a {
    text-decoration: none;
}

#tools {
    font-size: 0.9em;
    height: 26px;
    overflow: hidden;
    margin-bottom: -6px;
    position: relative;
    z-index: 10
}

#top{
    overflow: hidden;
    padding-top:20px;
}

#logo{
    float: left;
}

#search {
    float: right;
    color: #fff;
    margin: 0;
    margin-top:30px;
    padding: 4px 0 0 0;
}
#search label,
#search input {
    float: left;
    margin-right: 3px;
    width: auto;
}
#search-keywords {
    position: relative;
    right: -3px;
    height: 29px;    
    padding: 0px;  
    border: solid 1px #DCDDDE;
    padding-right: 0px;
    width: 250px;
}

#search #search-go {
    position: relative;
    background: url(../images/search.jpg) no-repeat;
    border: none;
    font-size: 0;
    height: 29px;
    width: 50px;
    background-color: #000000;
    color: #000000;
    padding-left: 0px;
    right: 0px;
}

#breadcrumbs {
    float: left;
    font-size: 11px;
    line-height: 26px;
    margin: 0;
    padding: 0 20px;
}

#breadcrumbs,
#breadcrumbs a {
    color: #fff;
}
#breadcrumbs a {
    padding: 0 5px;
}
#breadcrumbs,
#breadcrumbs li {
    display: inline;
}
#breadcrumbs a:hover {
    text-decoration: underline
}




/* utilities */
#utilities {
    -moz-user-select: none;
    -webkit-user-select: none;
    display: none;
    float: right;
    height: 25px;
    margin: 0;
    overflow: hidden;
    position: relative;
    z-index: 10;
}
#utilities li {
    background: url(../images/divider-vertical.png) repeat-y top right;
    float: left;
    list-style: none;
    padding: 0 9px
}
#utilities li.last {
    background: none
}
#utilities a {
    text-decoration: none;
}
#utilities a:hover {
    text-decoration: underline
}
#utilities-textsize a {
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 3px;
}
#utilities-textsize #utilities-textsize-reset {
    font-weight: normal;
    text-transform: none;
}
#utilities-textsize-larger {
    font-size: 12px;
}
#utilities-textsize-smaller {
    font-size: 9px;
}
#utilities #utilities-print {
    padding-right: 0;
}
#utilities-print a {
    background: url(../images/print.png) no-repeat;
    display: block;
    padding: 2px 0 2px 20px;
}
#utilities-textsize {
    line-height: 1.5;
}

/* content */
    
#content {
    clear: both;
}

/* footer */

#footer {
    background: url(../images/divider-horizontal.png) repeat-x;
    clear: both;
    overflow: hidden;
    margin: 10px 20px 0 20px;
    padding: 10px 0;
}
#footer img {
    border: none
}
#footer a {
    color: #000
}
#footer-cityofalbany {
    margin: 0 auto;
    width: 525px;
}
#footer-cityofalbany-logo {
    background: url(../images/divider-vertical.png) repeat-y top right;
    float: left;
    width: 80px
}
#footer-cityofalbany-logo a {
    display: block;
    margin: 4px 12px 4px 0;
}
#footer-cityofalbany-aboutwebsite {
    float: left;
}
#footer-cityofalbany-aboutwebsite p {
    margin: 0 0 5px 5px;
}

.article .data {
    margin-top: 10px;
    width: 90%;
}
.article .data {
    border-spacing: 1px;
}
.article .data td {
    background-color: #f9f6ed;
}
.article .data .odd {
    background-color: #ece9e0;
}
.article .data th {
    color: #fff;
}

#page-content {
    font-size: 12px;
    line-height: 1.5;    
    width: 100%;
    overflow: hidden;
}

.article-content{
    width: 70%;
    float: left;
    padding-right: 10px;
}

.article-right{
    width: 30%;
    float: right;
}

.half-half{
    overflow: hidden;
}

.half-left,
.half-right{
    width: 50%;
    float: left;
}



.half-right{

}

#page-content h1 {
    font-size: 1.45em;
}
#page-content h1,
#page-content h2 {
    margin: 0 0;
}
#page-content h2 {
    font-size: 1.2em;
    margin: 1em 0 0.25em;
}
.e {
    clear: both;
}
.article ul,
.article li,a
.download,
.download dt,
.download dd {
    margin: 0;
    padding: 0;
}

.article li {
    margin: 0.5em 0 0.5em 3em;
}

.download {
    overflow: hidden;
    margin: 0;
}
.download dt,
.download dd {
    float: left;
}
.download dt {
    font-weight: bold;
}
.download dd {
    margin-left: 10px;
    width: 400px;
}
.download-info {
    font-weight: bold;
    text-decoration: underline;
}
.download a {
    text-decoration: none;
}
.download a:hover {
    text-decoration: none;
}
.download-description {
    color: #000;
    display: block;    
    text-decoration: none;
}
:hover .download-title {
    text-decoration: underline
}
.download-title em {
    color: #000;
    font-weight: bold;
    text-decoration: none;
}

.layout-twocolumnsrightalignedimages .link,
.layout-twocolumnsrightalignedimages .download dd {
    width: 455px;
}
.article-single .link,
.article-single .download dd {
    width: 575px;
}

#page-content #header-description {
    color: #666666;
    clear: both;
    font-style: italic;
    margin: 0;
    padding: 20px 18px 0 0px;
    text-align: right;
}

#page-content .layout-twocolumnsrightalignedimages-images .e {
    margin: 0;
}

.article {
    margin-top: -5px;
}
.article-singlecolumnmapsalignedright .e {
    float: left;
    clear: none;
    width: 350px;
}
.article-singlecolumnmapsalignedright .e-map {
    float: right;
    width: 250px;
}
.article-singlecolumnmapsalignedright .map {
    width: 250px;
}

.map-small {
    height: 300px;
    width: 300px    
}
.map-medium {
    height: 400px;
    width: 400px;
}
.map-large {
    height: 450px;
    width: 500px;
}
.map-icons {
    clear: both;
}
.map-richtext img {
    float: left;
    display: block;
}

.e-bodytext p {
    margin-bottom: 10px;
}
.e-tabledownload,
.e-tablelinks {
    margin-top: 0.25em;
    margin-bottom: 0.5em;
}
.e-download,
.e-links {
    margin-top: 0.75em;
    margin-bottom: 1em;
}
.e-subimage {
    margin-top: 1em;
    margin-bottom: 1em
}


/* link element */
.link span,
.link em {
    display: block; 
}
.link {
    display: block;
    text-decoration: none;
}
.link:hover {
    text-decoration: none;
}
.link span {
    font-weight: bold;
    text-decoration: underline;
}
.link em {
    font-style: normal;
    text-decoration: none;
    text-indent: 15px;
}
.link-bullet {
    background: url(../images/bullet-mask-alpha.png) #ccc;
    float: left;
    margin: 0.35em 5px 2px 0;
    height: 10px;
    width: 10px
}

/* table element */
.table-title {
    background-color: #ebebeb;
    border-radius: 6px 6px 0 0;
    color: #fff;
    display: block;
    font-weight: bold;
    font-size: 1.15em;
    padding: 4px 7px;
}
.table li {
    background: #F8F8F8;
    list-style: none;    
    margin: 0;
    padding: 6px 5px;
    overflow: hidden;
}
.table li.odd {
    background: #efefef;
}
.table ul {
    border-bottom: 3px solid #aaa;
    margin: 0;
    padding: 0;
}
.table dt {
    display: none
}
.table dd {
    margin-left: 0;
}

/* added in common.js */
.table-decoration {
    display: block;
    font-weight: bold;
    float: left;
    margin-right: 10px;
}

.table .link {
    float: left;
}


.image {
    cursor: pointer;
    margin: 0.5em 0;
}
.image img {
    display: block;
}
.image-withcaption img {
    border-radius: 0;
}
.image-withcaption p {
    border-radius: 0;
    margin: 0;
    padding: 5px;
}

.unmanaged h2 {
    margin-bottom: 10px;
}
.unmanaged p {
    margin-bottom: 5px;
}
.unmanaged ul {
    margin-left: 10px;
}
.unmanaged form {
    padding: 0;
}
.unmanaged form ul {
    margin: 0;
    padding: 0;
}

.textsize-smallest #page-content {
    font-size: 0.8em
}
.textsize-smaller #page-content {
    font-size: 0.85em
}
.textsize-small #page-content  {
    font-size: 0.95em
}
.textsize-normal #page-content {
    font-size: 1em
}
.textsize-large #page-content {
    font-size: 1.1em
}
.textsize-larger #page-content {
    font-size: 1.25em
}
.textsize-largest #page-content {
    font-size: 1.35em
}

#results .url {
    color: #888;
}


/* A-Z Quickfind */

#azquickfind h2 {
    margin: 0;
}

#azquickfind ol,
#azquickfind li {
    margin: 0;
    padding: 0;
}
#azquickfind-letters {
    margin: 0;
    padding: 0;    
    width: 410px;
}
#azquickfind-letters ol {
    float: left;
    width: 300px;
}
#azquickfind-letters ol li {
    margin-bottom: 0.85em;
}
#azquickfind-letters h3 {
    float: left;
    font-size: 3.5em;
    line-height: 1;
    margin: 0;
    padding: 0;
    width: 50px;
}
#azquickfind .azquickfind-top {
    display: block;
    clear: left;
    font-weight: bold;
    margin-left: 360px;
    position: relative;
    top: -2.5em;
} 
#azquickfind li {
    list-style: none;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
#azquickfind-nav {
    overflow: hidden;
    margin-bottom: 10px;
}
#azquickfind-nav li,
#azquickfind-nav span,
#azquickfind-nav a {
    float: left;
}
#azquickfind-nav a,
#azquickfind-nav span {
    background: none repeat scroll 0 0 #dfdfdf;
    border-color: #aaa;
    border-style: solid;
    border-width: 0 1px 1px 0;
    color: #555555;
    display: block;
    font-weight: bold;
    margin: 2px;
    padding: 2px;
    text-align: center;
    text-decoration: none;
    width: 1em;
}
#azquickfind-nav span {
    background: none repeat scroll 0 0 #fdfdfd;
    color: #dfdfdf;
}

.table {
    overflow: hidden;
}
.table ul {
    background: #fff;
    margin-bottom: 1px;
    overflow: hidden;
}

#imageviewer {
    background: #dedede;
    padding: 10px;
}
#imageviewer .image {
    margin: 10px auto;
    border-radius: 0;
}
#imageviewer .image-withcaption p,
#imageviewer .image img {
    border-radius: 0;
}
#imageviewer .image {
    cursor: default;
}

#mapoverview {
    border: 6px solid #ABC6DD;
    margin: 0 auto;
    height: 230px;
    width: 130px
}

/* feedback form */
#mainform form,
#feedback form {
    background-color: #fff;
    width: 500px;
}
#mainform em,
#feedback em {
    color: #970000;
    font-style: normal;
}
#mainform .captcha dt,
#mainform label,
#feedback .captcha dt,
#feedback label {
    display: block;
    font-weight: bold;
    margin-bottom: 0.25em;
}
#mainform textarea,
#feedback textarea {
    height: 100px;
    width: 350px;
}
#mainform h2,
#page-content .userForm h2,
#feedback h2 {
    margin-bottom: 0.5em;
}

#mainform .hint,
#feedback .hint {
    color: #444;
}
#mainform form li,
#feedback form li {
    list-style: none;
    margin-bottom: 0.85em;
}
#mainform ul ul,
#feedback ul ul {
    margin-bottom: 2em;
}
#mainform .captcha,
#feedback .captcha {
    overflow: hidden;
}
#mainform .captcha,
#mainform .captcha dt,
#mainform .captcha dd,
#feedback .captcha,
#feedback .captcha dt,
#feedback .captcha dd {
    margin: 0;
    padding: 0;
}
#mainform .captcha li,
#feedback .captcha li {
    float: left;
}
#mainform .alert li ,
#feedback .alert li {
    margin-left: 10px;
    font-weight: bold;
}
#mainform .debug,
#feedback .debug {
    border: 1px solid #c0c69f;
    background: #fdfff4;
    margin-bottom: 10px;
    padding: 5px;
}
#mainform .debug h2,
#feedback .debug h2 {
    margin: 0;
}
#mainform .debug p,
#feedback .debug p {
    margin: 0;
}


#page-content .alert {
    background-color: #fbf0f0;
    border: 1px solid #bf6a6b;
    color: #CC0000;    
    margin-bottom: 20px;    
    padding: 5px;    
}
#page-content .alert p {
    color: #000;
    padding: 5px;
    margin: 3px 3px 6px 3px;    
    font-weight: bold;
}
#page-content .alert ul {
    margin: 0 0 10px 0;
    padding: 0 30px;
}
#page-content .alert li {
    margin-bottom: 3px;
}

#page-content .userForm h1,
#page-content .userForm h2 {
    margin: 0;
}

.userForm dl,
.userForm dt,
.userForm dd {
    margin: 0;
    padding: 0;
}

.userForm ul {
    margin: 0;
}

/* download */

#downloadregistration label {
    display: block;
    font-weight: bold;
    margin-top: 10px;
}
#downloadregistration fieldset {
    border: none;
    padding: 0;
}
#downloadregistration label em {
    color: #800;
}


/* search */


#search-site {
    margin: 1em 0;
    padding: 0;
}

p.search_text {
    font-size: 10px;
    height: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFF;
    padding: 0;
    margin: 0;
}

#results {
    font-family: Arial, Helvetica, sans-serif;
    color: #333333;
    font-size: 10px;
    line-height:16px;
}
#results b {
    font-size: 12px;
}
#results a.title {
    font-size: 13px;
}
#result_report {
    font-size: 12px;
    padding:3px;
    background-color:#e5ecf9; 
    font-weight: bold;
    margin-bottom:16px;
}

.inner-header{
    position: relative;
    overflow: hidden;
    height: 109px;
}

.inner-header img{
    position: absolute;
    z-index: 1;
    left:0;
    max-width: none;
}

.inner-header h1{
    position: absolute;
    z-index: 2;
    left: 20px;
    bottom: 20px;
    color: #fff;
    margin:0;
    font-weight: bold;
}

#tools{
    background:#666666;
    margin-bottom: 15px;
}

#banner{
  margin:0;
  padding: 0;
  position: relative;
}

#banner li span.desc{
    position: absolute;
    bottom: 0;
    left:0;
    right:0;
    background: rgba(98, 103, 109, 0.5);
    font-size: 19px;
    font-weight: bold;
    color: #fff;
    padding: 40px 20px;
}

a{
    color: #A0AB4B;
    text-decoration: underline;
}


.art-form input[type="submit"],
.art-form .admin-area a.button,
#page-content a.button{
    font-size:15px;
    padding: 10px;
    background-color: #A0AB4B;
    margin-top:10px;
    color: #fff;
    font-weight:bold;
    border:0;
}

#page-content a.button{
    display: inline-block;
}

.success{
    background: #A0AB4B;
    color: #fff;
    padding: 10px;
}

.message.error{
    background: #ce3c3c;
    color: #fff;
    padding: 10px;
}

.message a{
    color: #fff;
    text-decoration: underline;
}